import React from 'react';
import { render, unmount } from '../dom';
describe('renderToContainer', function () {
  var wrapper = document.createElement('div');
  render( /*#__PURE__*/React.createElement("span", null), wrapper);
  test('insert', function () {
    expect(wrapper.querySelector('span')).toBeInstanceOf(HTMLElement);
  });
  test('unmount', function () {
    unmount(wrapper);
    expect(wrapper.querySelector('span')).toBeNull();
  });
});